body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{text-align:left;} .waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{text-align:left;} .waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_10{position:absolute;z-index:50004;}
.comp_24{position:absolute;z-index:847567251;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:1187999525;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:-1919018216;}
.comp_27{background-color:rgba(0,0,0,0);position:absolute;z-index:456880839;}
.comp_28{position:absolute;z-index:456880944;}
.comp_29{position:absolute;z-index:456880959;}
.comp_30{position:absolute;z-index:1644830494;}
.comp_31{position:absolute;z-index:913711713;}
.comp_32{background-color:rgba(0,0,0,0);position:absolute;z-index:-1462187272;}
.comp_33{background-color:rgba(0,0,0,0);position:absolute;z-index:-274237717;}
.comp_34{background-color:rgba(0,0,0,0);position:absolute;z-index:1370542752;}
.comp_35{position:absolute;z-index:-1005356313;}
.comp_36{background-color:rgba(0,0,0,0);position:absolute;z-index:2101661348;}
.comp_37{position:absolute;z-index:-548525479;}
.comp_38{background-color:rgba(0,0,0,0);position:absolute;z-index:1827373596;}
.comp_39{position:absolute;z-index:1553085819;}
.comp_40{background-color:rgba(0,0,0,0);position:absolute;z-index:-1736475104;}
.comp_41{background-color:rgba(0,0,0,0);position:absolute;z-index:-1005356428;}
.comp_42{position:absolute;z-index:2101661383;}
.comp_43{position:absolute;z-index:-91694615;}
.comp_44{position:absolute;z-index:-91694610;}
.comp_45{position:absolute;z-index:-91694605;}
.comp_46{position:absolute;z-index:2009916693;}
.comp_47{position:absolute;z-index:-183439305;}
.comp_48{position:absolute;z-index:2009916703;}
.comp_49{position:absolute;z-index:2009916708;}
.comp_5{position:absolute;z-index:10010;}
.comp_5 .wafx-menunid6 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_50{position:absolute;z-index:2009916713;}
.comp_51{position:absolute;z-index:-183439285;}
.comp_52{position:absolute;z-index:-183439280;}
.comp_7{position:absolute;z-index:10015;}
.comp_8{position:absolute;z-index:10020;}
.comp_8 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_9{position:absolute;z-index:10030;}
.wafx-menunid6 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid6 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#ffffff;color:#000000;}
.wafx-menunid6 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid6 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid6 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid6 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
body{background-color:#ffffff;background-image:url(./wafx_res/Images/0--1-Fond%20de%20site%20toile%20jouy1.jpg);}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_10{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_49{display:block;}
.compVis_5{display:block;}
.compVis_50{display:block;}
.compVis_51{display:block;}
.compVis_52{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_10{height:41px;left:0px;top:148.719px;width:320px;}
.comp_10 .wafx-img-picture{height:41px;left:96px;top:0px;width:128px;}
.comp_24{height:36px;left:24.125px;top:623.25px;width:78px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_24 .wafx-img-picture{height:36px;left:8px;top:0px;width:61px;}
.comp_25{height:127px;left:0px;top:243.613px;width:320px;}
.comp_25 .wafx-smt-txt-wrap{width:300px;}
.comp_26{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_26 .wafx-smt-txt-wrap{width:74px;}
.comp_27{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_27 .wafx-smt-txt-wrap{width:74px;}
.comp_28{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_28 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_29{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_29 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_30{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_30 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_31{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_31 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_32{height:127px;left:0px;top:243.613px;width:320px;}
.comp_32 .wafx-smt-txt-wrap{width:300px;}
.comp_33{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_33 .wafx-smt-txt-wrap{width:74px;}
.comp_34{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_34 .wafx-smt-txt-wrap{width:74px;}
.comp_35{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_35 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_36{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_36 .wafx-smt-txt-wrap{width:74px;}
.comp_37{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_37 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_38{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_38 .wafx-smt-txt-wrap{width:74px;}
.comp_39{height:48px;left:37.3787px;top:376.309px;width:39px;}
.comp_39 .wafx-img-picture{height:39px;left:0px;top:4px;width:39px;}
.comp_40{height:16px;left:54.25px;top:405.125px;width:94px;}
.comp_40 .wafx-smt-txt-wrap{width:74px;}
.comp_41{height:21px;left:-0.15625px;top:182.833px;width:320px;}
.comp_41 .wafx-smt-txt-wrap{width:300px;}
.comp_42{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_42 .wafx-img-picture{height:24px;left:0px;top:2px;width:75px;}
.comp_43{height:28px;left:135.362px;top:627.184px;width:75px;}
.comp_43 .wafx-img-picture{height:21px;left:0px;top:3px;width:75px;}
.comp_44{height:28px;left:234.945px;top:627.107px;width:75px;}
.comp_44 .wafx-img-picture{height:28px;left:24px;top:0px;width:28px;}
.comp_45{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_45 .wafx-img-picture{height:27px;left:0px;top:0px;width:75px;}
.comp_46{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_46 .wafx-img-picture{height:25px;left:0px;top:1px;width:75px;}
.comp_47{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_47 .wafx-img-picture{height:28px;left:13px;top:0px;width:50px;}
.comp_48{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_48 .wafx-img-picture{height:26px;left:0px;top:1px;width:75px;}
.comp_49{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_49 .wafx-img-picture{height:28px;left:20px;top:0px;width:36px;}
.comp_5{background-color:#fddfbc;border:1px solid #a9957d;border-radius:0px;height:23px;left:0px;margin:-1px;top:8.1875px;width:320px;}
.comp_5 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_50{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_50 .wafx-img-picture{height:28px;left:8px;top:0px;width:59px;}
.comp_51{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_51 .wafx-img-picture{height:12px;left:0px;top:8px;width:75px;}
.comp_52{height:28px;left:34.112px;top:627.107px;width:75px;}
.comp_52 .wafx-img-picture{height:28px;left:1px;top:0px;width:73px;}
.comp_7{height:13px;left:9.2452px;top:13.1875px;width:13px;}
.comp_7 .wafx-img-picture{height:11px;left:0px;top:1px;width:13px;}
.comp_8{height:102px;left:0.374943px;top:33.5313px;width:293px;}
.comp_8 .wafx-carousel{padding-bottom:34.8123% !important;}
.comp_9{height:23px;left:0.0508837px;top:-0.075443px;width:320px;}
.comp_9 .wafx-img-picture{height:23px;left:0px;top:0px;width:320px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid6 .wafx-menu{display:flex;font-size:4px;justify-content:flex-end;}
.wafx-menunid6 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid6 .wafx-menu-bt-hamburger svg{height:23px;transform:scale(0.8);width:23px;}
.wafx-menunid6 .wafxMenuPageGroupItem{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid6 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid6.wafx-menu-frame{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid6.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_10{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_49{display:block;}
.compVis_5{display:block;}
.compVis_50{display:block;}
.compVis_51{display:block;}
.compVis_52{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_10{height:131px;left:0px;top:434.667px;width:1024px;}
.comp_10 .wafx-img-picture{height:131px;left:307px;top:0px;width:409px;}
.comp_24{height:114px;left:0px;top:2391.67px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_24 .wafx-img-picture{height:114px;left:414px;top:0px;width:195px;}
.comp_25{height:371px;left:0px;top:1583.8px;width:1024px;}
.comp_25 .wafx-smt-txt-wrap{width:1004px;}
.comp_26{height:50px;left:159.5px;top:1394px;width:333px;}
.comp_26 .wafx-smt-txt-wrap{width:313px;}
.comp_27{height:50px;left:159px;top:1274px;width:348px;}
.comp_27 .wafx-smt-txt-wrap{width:328px;}
.comp_28{height:123px;left:54px;top:1357px;width:92px;}
.comp_28 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_29{height:123px;left:507px;top:1237px;width:92px;}
.comp_29 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_30{height:123px;left:508px;top:1129px;width:92px;}
.comp_30 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_31{height:123px;left:54px;top:1476px;width:92px;}
.comp_31 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_32{height:273px;left:0px;top:831px;width:1024px;}
.comp_32 .wafx-smt-txt-wrap{width:1004px;}
.comp_33{height:50px;left:601px;top:1166px;width:333px;}
.comp_33 .wafx-smt-txt-wrap{width:313px;}
.comp_34{height:50px;left:600.5px;top:1274px;width:333px;}
.comp_34 .wafx-smt-txt-wrap{width:313px;}
.comp_35{height:123px;left:54px;top:1129px;width:92px;}
.comp_35 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_36{height:50px;left:167px;top:1166px;width:426px;}
.comp_36 .wafx-smt-txt-wrap{width:406px;}
.comp_37{height:123px;left:54px;top:1237px;width:92px;}
.comp_37 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_38{height:50px;left:159px;top:1513px;width:333px;}
.comp_38 .wafx-smt-txt-wrap{width:313px;}
.comp_39{height:123px;left:507px;top:1357px;width:92px;}
.comp_39 .wafx-img-picture{height:92px;left:0px;top:16px;width:92px;}
.comp_40{height:50px;left:601px;top:1394px;width:348px;}
.comp_40 .wafx-smt-txt-wrap{width:328px;}
.comp_41{height:238px;left:0px;top:556.761px;width:1023px;}
.comp_41 .wafx-smt-txt-wrap{width:963px;}
.comp_42{height:91px;left:25.6584px;top:1975.04px;width:241px;}
.comp_42 .wafx-img-picture{height:78px;left:0px;top:7px;width:241px;}
.comp_43{height:91px;left:312px;top:1975.5px;width:241px;}
.comp_43 .wafx-img-picture{height:67px;left:0px;top:12px;width:241px;}
.comp_44{height:144px;left:814.167px;top:1911.17px;width:171px;}
.comp_44 .wafx-img-picture{height:144px;left:13px;top:0px;width:146px;}
.comp_45{height:91px;left:693.5px;top:2227px;width:241px;}
.comp_45 .wafx-img-picture{height:88px;left:0px;top:2px;width:241px;}
.comp_46{height:91px;left:743px;top:2080.5px;width:241px;}
.comp_46 .wafx-img-picture{height:83px;left:0px;top:4px;width:241px;}
.comp_47{height:91px;left:555px;top:1975.5px;width:241px;}
.comp_47 .wafx-img-picture{height:91px;left:38px;top:0px;width:165px;}
.comp_48{height:91px;left:74.5px;top:2227px;width:241px;}
.comp_48 .wafx-img-picture{height:84px;left:0px;top:4px;width:241px;}
.comp_49{height:127px;left:0px;top:2067px;width:241px;}
.comp_49 .wafx-img-picture{height:127px;left:38px;top:0px;width:165px;}
.comp_5{background-color:#fddfbc;border:1px solid #a9957d;border-radius:0px;height:63px;left:0px;margin:-1px;top:378.242px;width:1024px;}
.comp_5 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_50{height:91px;left:391.5px;top:2227px;width:241px;}
.comp_50 .wafx-img-picture{height:91px;left:24px;top:0px;width:194px;}
.comp_51{height:91px;left:234.5px;top:2080px;width:241px;}
.comp_51 .wafx-img-picture{height:41px;left:0px;top:25px;width:241px;}
.comp_52{height:91px;left:491px;top:2080.5px;width:241px;}
.comp_52 .wafx-img-picture{height:91px;left:2px;top:0px;width:238px;}
.comp_7{height:45px;left:-0.000651042px;top:387.5px;width:62px;}
.comp_7 .wafx-img-picture{height:45px;left:6px;top:0px;width:49px;}
.comp_8{height:325px;left:0px;top:53px;width:1024px;}
.comp_8 .wafx-carousel{padding-bottom:31.7383% !important;}
.comp_9{height:53px;left:0.662828px;top:-0.0320305px;width:1023px;}
.comp_9 .wafx-img-picture{height:53px;left:142px;top:0px;width:739px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid6 .wafx-menu{display:flex;font-size:19px;justify-content:flex-end;}
.wafx-menunid6 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid6 .wafx-menu-bt-hamburger svg{height:63px;transform:scale(0.8);width:63px;}
.wafx-menunid6 .wafxMenuPageGroupItem{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid6 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid6.wafx-menu-frame{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:20px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid6.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-9-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-26-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-26-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-26-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-27-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-27-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-28-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-28-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-28-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-33{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-33-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-33-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-33-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-34-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-35{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-35-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-35-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-35-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-37{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-37-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-37-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-37-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-39{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-39-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-39-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-39-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-41{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-41-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-41-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-41-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-42{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-42{
margin:30px !important;align-self:flex-start !important;
}
}
@media(max-width:1024px){
.smt-wa-42-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-42-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
.smt-wa-42-block-0 a{
color:#000000 !important;text-decoration:none !important;}

@media(max-width:1024px){
.smt-wa-42-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-42-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
.smt-wa-42-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

